Kerbal Space Program - Bug #13142

Screen not right on mac
10/29/2016 09:31 PM - Hhhhh

Status: Closed Start date: 10/29/2016
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.2.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

When | go full screen on mac the screen is elongated and words are illegible and navball is hard to use

History

#1 - 10/31/2016 01:46 PM - sal_vager
- Status changed from New to Need More Info

- Severity changed from Critical to Low

Hi Hhhhh, please see the wiki and provide more information with your reports, thank you.

#2 - 07/25/2019 07:52 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#3 - 07/25/2019 07:52 PM - chris.fulton

- Status changed from Resolved to Closed
